/* CSS Document */
a:focus{
	outline:none;
	}
html, body{
	margin:0;
	padding:0;
    background: url(../images/body_bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
	font-family: 'Open Sans', sans-serif;
	}
html, body img{
	border:none;
	}
#wrapper{
	margin:0 auto 0 auto;
	padding:0;
	width:100%;
	max-width:1000px;
	position:relative;
	}
#dates_ribbon{
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	right:-10px;
	}
#dates_ribbon_mobile{
	display:none;
	position:absolute;
	}
#header{
	margin:0 auto 0 auto;
	padding:18px 0 14px 20px;
	width:100%;
	max-width:980px;
	background:#ffffff;
	}
#logo{
	margin:0 108px 0 0;
	padding:0;
	display:block;
	float:left;
	}
#countdown{
	margin:0;
	padding:0;
	display:block;
	float:left;
	}
#countdown p.desktop{
	margin:0 30px 0 0;
	padding:0;
	font-family: 'Oswald', sans-serif;
	font-size:25px;
	color:#444444;
	font-weight:300;
	float:left;
	letter-spacing:1px;
	}
#countdown p.mobile{
	margin:0 30px 0 0;
	padding:0;
	font-family: 'Oswald', sans-serif;
	font-size:15px;
	color:#444444;
	font-weight:400;
	letter-spacing:.5px;
	display:none;
	text-align:center;
	}
#defaultCountdown{
	margin:13px 0 0 0;
	padding:0;
	width: 364px;
	height: 67px;
	float:right;
	}
#timer{
	margin:0;
	padding:0;
	width: 364px;
	height: 67px;
	}
#nav{
	margin:0;
	padding:0;
	width:100%;
	max-width:1000px;
	background:url(../images/nav_bg.png) repeat;
	height:50px;
	}

#cat_1862446_divs > ul {
  margin: 0;
  padding: 0;
}

#nav #nav_1862446 > li{
	margin:0 0 0 8px;
	padding:0;
	float:left;
	display:block;
	}
#nav #nav_1862446 > li a{
	margin:0;
	padding:12px 3px 12px 3px;
	color:#b9b9b9;
	text-decoration:none;
	letter-spacing:1.5px;
	display:block;
	font-family: 'Oswald', sans-serif;
	font-size:17px;
	font-weight:300;
	;
	}
#nav #nav_1862446 > li.facebook a{
	margin:13px 0 0 0;
	padding:0;
	width:25px;
	height:25px;
	background: url(../images/logo_facebook.png) no-repeat;
	display:block;
	z-index:100;
	}
#nav #nav_1862446 > li.facebook a:hover{
	background: url(../images/logo_facebook_hover.png) no-repeat;
	}
#nav #nav_1862446 > li a:hover{
	color:#ffffff;
	}
#nav #nav_1862446 > li.selected > a{
	color:#ffffff;
	background:url(../images/nav_current_bg.png) center bottom;
	}
#nav_1862446 > li ul.sub_list {
	position:absolute;
	margin:0 0 0 0;
	padding:0;
	width:200px;
	height:0;
  	overflow: hidden;
	background:url(../images/nav_bg.png) repeat;
	z-index:100;
}
#nav_1862446 > li ul.sub_list li {
	margin:0;
	padding:0;
	list-style:none;
	}
#nav #nav_1862446 > li ul.sub_list li a{
	margin:0;
	padding:0 0 4px 20px;
	display:block;
	border:none;
	text-align:left;
	width:180px;
	}
#nav #nav_1862446 > li ul.sub_list li a:hover{
	color:#ffffff;
	background:none;
	}
#nav #nav_1862446 > li ul.sub_list li.selected a{
	color:#ffffff;
	background:none;
	}
#nav_1862446 > li:hover ul.sub_list {
	height:auto;
	padding:0 0 10px 0
	}
#nav_1862446 > li ul.sub_list_first {
	position:absolute;
	margin:0 0 0 -8px;
	padding:0;
	width:200px;
	height:0;
  	overflow: hidden;
	background:url(../images/nav_bg.png) repeat;
	z-index:100;
}
#nav_1862446 > li ul.sub_list_first li {
	margin:0;
	padding:0;
	list-style:none;
	}
#nav #nav_1862446 > li ul.sub_list_first li a{
	margin:0;
	padding:0 0 4px 20px;
	display:block;
	border:none;
	text-align:left;
	width:180px;
	}
#nav #nav_1862446 > li ul.sub_list_first li a:hover{
	color:#ffffff;
	background:none;
	}
#nav #nav_1862446 > li ul.sub_list_first li.selected a{
	color:#ffffff;
	background:none;
	}
#nav_1862446 > li:hover ul.sub_list_first {
	height:auto;
	padding:0 0 10px 0
	}
#nav_mobile{
	display:none;
	}
#nav_dropdown{
	display:none;
	}
#content.home{
	margin:300px 0 0 0;
	padding:30px 30px 5px 30px;
	width:100%;
	max-width:940px;
	background:#ffffff;
	}
#content{
	margin:0;
	padding:30px 30px 25px 30px;
	width:100%;
	max-width:940px;
	background:#ffffff;
	}
#content img{
	width:100%;
	}
#content img.content_logo{
	width: auto;
	float:right;
	}
#content img.smaller{
	margin:-30px 15% 0 15%;
	float:none;
	width:70%;
	}
#content ul{
	margin:0 0 20px 0;
	padding:0;
	}
#content ul li{
	margin:0 0 0 20px;
	padding:0;
	list-style: url(../images/list_style.png);
	}
#content ul li.listheader{
	margin:0;
	padding:0;
	list-style:none;
	font-weight:600;
	}
#content ul.timetables{
	margin:0;
	padding:0;
	width:100%;
	float:left;
	}
#content ul.timetables li{
	margin:0 1% 0 1%;
	padding:0;
	width:31.2%;
	list-style:none;
	float:left;
	display:block;
	}
#content ul.columns{
	margin:20px 2% 0 0;
	padding:0;
	display:block;
	float:left;
	width:32.33%;
	}
#content ul.columns li{
	margin:0 0 5px 20px;
	padding:0;
	list-style: url(../images/list_style.png);
	}
#content ul.columns_nomarg{
	margin:20px 0 0 0;
	padding:0;
	display:block;
	float:left;
	width:30.33%;
	}
#content ul.columns_nomarg li{
	margin:0 0 5px 20px;
	padding:0;
	list-style: url(../images/list_style.png);
	}
#content ul.whats_new{
	margin:20px 2% 0 0;
	padding:0;
	display:block;
	float:left;
	
	}
#content ul.whats_new li{
	margin:0 20px 5px 0;
	padding:0;
	list-style:none;
	float: left;
    min-height: 230px;
    width: 31%;

	}
#content ul.whats_new_nomarg{
	margin:20px 0 0 0;
	padding:0;
	display:block;
	float:left;
	width:30.33%;
	}
#content ul.whats_new_nomarg li{
	margin:0 0 5px 0;
	padding:0;
	list-style:none;
	}
#content ol{
	margin:0 0 20px 20px;
	padding:0;
	}
#content ol li{
	margin:0;
	padding:0;
	list-style:decimal;
	font-weight:300;
	color:#444444;
	font-size:14px;
	line-height:150%;
	}
#content ol ul{
	margin:0;
	padding:0;
	}
#content ol ul li{
	list-style:none;
	}
#content_wide{
	margin:0;
	padding:0;
	width:100%;
	max-width:940px;
	float:left;
	}
#content_wide ul.sitemap_key{
	margin:0 0 40px 0;
	padding:0;
	float:right;
	}
#content_wide ul.sitemap_key li{
	margin:0 0 0 30px;
	padding:10px 0 10px 0;
	display:block;
	float:left;
	width:100px;
	height:50px;
	text-align:center;
	}
#content_wide ul.sitemap_key li.available{
	border:3px solid #4B91AD;
	background:url(../images/sitemaps/available_bg.jpg) repeat;
	color:#4B91AD;
	}
#content_wide ul.sitemap_key li.booked{
	border:3px solid #666769;
	background:url(../images/sitemaps/booked_bg.jpg) repeat;
	color:#666769;
	}
#content_wide ul.sitemap{
	margin:0 0 0 0;
	padding:0;
	display:block;
	float:left;
	width:50%;
	}
#content_wide ul.sitemap li{
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
	}
#content_wide ul.sitemap li a{
	margin:0;
	padding:0;
	color:#444444;
	text-decoration:none;
	font-size:14px;
	}
#content_wide ul.sitemap li a:hover{
	color:#de1a22;
	}
#content_wide ul.sitemap li ul{
	margin:0 0 0 20px;
	padding:0;
	}
#content_wide ul.sitemap li ul li{
	margin:0;
	padding:0;
	list-style:none;
	}
#content_wide ul.sitemap li ul a{
	text-decoration:none;
	font-style:italic;
	color:#de1a22;
	}
#content_wide ul.sitemap li ul a:hover{
	color:#444444;
	}
#content_wide ul.sitemap li ul li ul{
	margin:0 0 10px 20px;
	padding:0;
	}
#content_wide ul.sitemap li ul li ul li{
	margin:0;
	padding:0;
	}
#content_wide ul.sitemap li ul li ul li a{
	color:#444444;
	text-decoration:none;
	font-style:normal;
	font-size:12px;
	}
#content_wide ul.sitemap li ul li ul li a:hover{
	color:#de1a22;
	}
#content_wide div.column_left{
	margin:0;
	padding:0;
	width:100%;
	max-width:560px;
	float:left;
	}
#content_wide div.column_lists{
	float:right;
	}
#content_wide ul.entertainment{
	margin:20px 0 0 0;
	padding:0 0 20px 0;
	width:100%;
	}
#content_wide ul.entertainment li{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	float:left;
	}
#content_wide ul.entertainment li.image{
	margin:0 20px 0 0;
	max-width:240px;
	}
#content_wide ul.entertainment li.info{
	width:75%;
	max-width:680px;
	}
#content_wide ul.entertainment li.xplosive_big{
	margin:0 0 20px 0;
	display:block;
	}
#content_wide ul.entertainment li.xplosive_small{
	display: none;
	}
#content_wide a{
	color:#de1a22;
	}
/*--------------------SECTIONS--------------------*/
#fyi{
	margin:0 0 20px 0;
	padding:4% 5% 4% 5%;
	width:90%;
	background:#de1a22;
	color:#ffffff;
	font-weight:600;
	font-size:14px;
	line-height:150%;
	}
#fyi ul li{
	color:#ffffff;
	}
#fyi a{
	text-decoration:underline;
	color:#ffffff;
	}
#fyi a:hover{
	color:#444444;
	}
.white{
	color:#ffffff;
	}
#fyi h2{
	margin:0 0 20px 0;
	padding:0 0 3px 0;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#ffffff;
	font-size:20px;
	letter-spacing:1px;
	border-bottom:none;
	}
#fyi p{
	margin:0 0 15px 0;
	padding:0;
	font-weight:300;
	color:#ffffff;
	font-size:15px;
	line-height:150%;
	}
/*--------------------SPONSORS--------------------*/

#content_wide ul.supreme_champion_sponsor{
	margin:0;
	padding:0;
	}
#content_wide ul.supreme_champion_sponsor li{
	margin:20px 20px 40px 20px;
	padding:0;
	list-style:none;
	float:left;
	display:block;
	width:80%;
	}
#content_wide ul.supreme_champion_sponsor li img{
	margin:0;
	padding:0;
	}
#content_wide ul.champion_sponsor{
	margin:0;
	padding:0;
	}
#content_wide ul.champion_sponsor li{
	margin:20px 20px 40px 20px;
	padding:0;
	list-style:none;
	float:left;
	display:block;
	width:40%;
	}
#content_wide ul.champion_sponsor li img{
	margin:0;
	padding:0;
	}
#content_wide ul.reserve_champion_sponsor{
	margin:0;
	padding:0;
	}
#content_wide ul.reserve_champion_sponsor li{
	margin:20px 20px 40px 20px;
	padding:0;
	list-style:none;
	float:left;
	display:block;
	width:40%;
	}
#content_wide ul.reserve_champion_sponsor li img{
	margin:0;
	padding:0;
	}
#content_wide ul.first_place_sponsor{
	margin:0;
	padding:0;
	}
#content_wide ul.first_place_sponsor a{
	margin:0;
	padding:0;
	display:block;
	width:100%;
	}
#content_wide ul.first_place_sponsor li{
	margin:0 2% 40px 2%;
	padding:0;
	list-style:none;
	vertical-align: top;
	display: inline-block;
	width:20%;
	}
#content_wide ul.first_place_sponsor li img{
	margin:0;
	padding:0;
	width:100%;
	}
#content_wide ul.second_place_sponsor{
	margin:0;
	padding:0;
	}
#content_wide ul.second_place_sponsor li{
	margin:0 20px 40px 20px;
	padding:0;
	list-style:none;
	float:left;
	display:block;
	width:15%;
	max-width:141px;
	max-height:141px;
	}
#content_wide ul.second_place_sponsor li img{
	margin:0;
	padding:0;
	}
#content_wide ul.section_sponsors{
	margin:0;
	padding:0;
	}
#content_wide ul.section_sponsors a{
	margin:0;
	padding:0;
	display:block;
	width:100%;
	}
#content_wide ul.section_sponsors li{
	margin:0 2% 40px 2%;
	padding:0;
	list-style:none;
	float:left;
	display:block;
	width:29%;
	}
#content_wide ul.section_sponsors li img{
	margin:0;
	padding:0;
	width:100%;
	}
	/*
#content_wide ul.first_place_sponsor{
	margin:0;
	padding:0;
	width:100%;
	}
#content_wide ul.first_place_sponsor li{
	margin:0 5px 5px 0;
	padding:0;
	width:100%;
	height:auto;
	background:#cccccc;
	}
#content_wide img.sponsor{
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	}*/
#content_wide img.map{
	margin:0;
	padding:0;
	width:100%;
	}
#sponsor_scroll{
	margin:10px 0 30px 0;
	padding:0 20px 0 0;
	float:left;
	width:940px;
	height:100px;
	overflow:hidden;
	}
#sponsor_scroll div{
	margin:0 85px 0 0;
	padding:0;
	display:block;
	float:left;
	}
#sponsor_scroll div a{
	margin:0;
	padding:0;
	display:block;
	}
#sponsor_scroll div a img{
	margin:0;
	padding:0;
	width:auto;
	}
#sponsor{
	margin:0;
	padding:20px 0 0 0;
	text-align:right;
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	font-weight:300;
	color:#444444;
	position:relative;
	width:100%;
	border-top:1px solid #eeeeee;
	letter-spacing:.5px;
	}
#sponsor a{
	text-decoration:none;
	color:inherit;
	font-style:normal;
	}
#sponsor img.sponsor_img{
	margin:0;
	padding:0;
	left:0;
	position:absolute;
	max-width:132px;
	}
/*--------------------FOOTER--------------------*/
#footer{
	margin:30px 0 30px 0;
	padding:0;
	width:100%;
	max-width:1000px;
	font-size:13px;
	color:#ffffff;
	font-weight:400;
	}
#footer a{
	text-decoration:none;
	color:#ffffff;
	}
#footer a:hover{
	text-decoration:underline;
	}
#footer_left{
	margin:0;
	padding:0;
	float:left;
	text-align:left;
	}
#footer_left img{
	margin:0 10px -5px 0;
	padding:0;
	}
#footer_right{
	margin:0;
	padding:0;
	float:right;
	text-align:right;
	}
/*--------------------SLIDER--------------------*/
#slider{
	margin:0 0 30px 0;
	padding:0;
	width:100%;
	max-width:940px;
	height:auto;
	float:left;
	position:relative;
	}
#slider.home{
	margin:0 0 30px 0;
	padding:0;
	width:100%;
	max-width:940px;
	height:auto;
	float:left;
	position:relative;
	display:none;
	}
/*--------------------BREADCRUMBS--------------------*/
#breadcrumbs{
	margin:15px 0 25px 0; 
	padding:10px 15px 10px 15px;
	text-align:right;
	font-size:11px;
	color:#444444;
	letter-spacing:.5px;
	position:absolute;
	background: #ffffff;
	right:0;
	top:15px;
	}
#breadcrumbs a{
	text-decoration:underline;
	font-style:italic;
	color:#de1a22;
	margin: 0 6px;
	}
#breadcrumbs_mobile{
	margin:0 0 25px 0; 
	padding:0;
	text-align:right;
	font-size:11px;
	color:#444444;
	letter-spacing:.5px;
	display:none;
	}
#breadcrumbs_mobile a{
	text-decoration:underline;
	font-style:italic;
	color:#de1a22;
	}
#content_left{
	margin:0;
	padding:0;
	float:left;
	width:100%;
	max-width:690px;
	}
#ticket_prices{
	margin:0 0 20px 0;
	padding:0;
	width:100%;
	border:none;
	}
#ticket_prices tr{
	margin:0;
	padding:0;
	border:none;
	background:#cccccc;
	}
#ticket_prices tr.light{
	background:#eeeeee;
	}
#ticket_prices td{
	margin:0;
	padding:5px 15px 5px 15px;
	border:1px solid #ffffff;
	}
#ticket_prices td.money{
	padding:5px 15px 5px 5px;
	text-align:right;
	}
/*--------------------CONTACT--------------------*/
#contact_left{
	margin:0;
	padding:0;
	width:45%;
	display:block;
	float:left;
	}
#contact_left ul{
	margin:0;
	padding:0;
	}
#contact_left ul li{
	margin:0;
	padding:0;
	list-style:none;
	margin:0 0 5px 0;
	padding:0;
	font-weight:300;
	color:#444444;
	font-size:14px;
	line-height:170%;
	}
#contact_left ul li.list_header{
	font-weight:600;
	}
#contact_left a{
	text-decoration:underline;
	color:#de1a22;
	font-style:italic;
	}
#contact_left img{
	margin:0 3% 0 3%;
	padding:0;
	width:43%;
	}
#contact_form_area{
	margin:0;
	padding:0;
	width:45%;
	display:block;
	float:right;
	}
#contact_form{
	margin:0;
	padding:0;
	width:100%;
	}
#contact_form input{
	margin:0 0 10px 0;
	padding:2px 0 2px 10px;
	width:98%;
	height:30px;
	background:#cccccc;
	border:none;
	font-size:14px;
	font-weight:400;
	color:#444444;
	}
#contact_form select{
	margin:0 0 10px 0;
	padding:2px 0 2px 7px;
	width:100%;
	height:30px;
	background:#cccccc;
	border:none;
	font-size:14px;
	font-weight:400;
	color:#444444;
	}
#contact_form textarea{
	margin:0 0 10px 0;
	padding:5px 0 5px 10px;
	border:none;
	background:#cccccc;
	width:98%;
	font-family: 'Open Sans', sans-serif;
	height:170px;
	font-size:14px;
	font-weight:400;
	color:#444444;
	}
#contact_form input.submit{
	margin:0;
	padding:0;
	border:none;
	background:none;
	width:40px;
	font-style:italic;
	text-decoration:underline;
	color:#d4001a;
	float:right;
	}
#contact_form input.submit:hover{
	color:#444444;
	}
::-webkit-input-placeholder {
	color:#7b7b7b;
   font-size:14px;
	letter-spacing:1px;
	font-style:italic;
}
:-moz-placeholder { /* Firefox 18- */
	color:#7b7b7b;
   font-size:14px;
	letter-spacing:1px;
	font-style:italic;
}
::-moz-placeholder {  /* Firefox 19+ */
	color:#7b7b7b;
   font-size:14px;
	letter-spacing:1px;
	font-style:italic;
}
:-ms-input-placeholder { 
	color:#7b7b7b;
   font-size:14px;
	letter-spacing:1px;
	font-style:italic;
}
/*--------------------CLASSES--------------------*/
.column_left{
	margin:0;
	padding:0;
	width:330px;
	display:block;
	float:left;
	}
.column_left img.latest_news{
	margin:0 0 20px 0;
	padding:0;
	width:100%;
	}
.column_latest_news{
	margin:0 30px 0 0;
	padding:0;
	width:330px;
	display:block;
	float:left;
	}
.column_latest_news a{
	text-decoration:none;
	}
.column_latest_news a.image_button{
	margin:0 0 10px 0;
	padding:0;
	text-decoration:none;
	display:block;
	background:#333333;
	float:left;
	}
.column_latest_news a.image_button img{
	margin:0;
	padding:0;
	float:left;
	}
.column_latest_news a.image_button:hover img{
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
	}
.column_latest_news a.news_article{
	margin:0;
	padding:0;
	display:block; 
	border-bottom:1px solid #eeeeee;
	width:100%;
	max-width:330px;
	text-decoration:none;
	}
.column_latest_news a.news_article:hover{
	background:#eeeeee;
	}
.column_left img.half_button_1{
	margin:0 50px 0 0;
	padding:0;
	max-height:87px;
	max-width:152px;
	}
.column_left img.half_button_2{
	margin:0;
	padding:0;
	max-height:87px;
	max-width:291px;
	}
.column_left ul{
	margin:0;
	padding:0;
	}
.column_left ul li{
	margin:0;
	padding:0;
	list-style:none;
	margin:0 0 5px 0;
	padding:0;
	font-weight:300;
	color:#444444;
	font-size:14px;
	line-height:170%;
	}
.column_left ul li.list_header{
	font-weight:600;
	}
.column_left a{
	text-decoration:underline;
	color:#de1a22;
	font-style:italic;
	}
#column_lists{
	margin:0;
	padding:0;
	width:330px;
	display:block;
	float:right;
	}
#column_lists img.max{
	margin:0 auto 0 auto;
	padding:0;
	width:100%;
	max-width:220px;
	float:right;
	}
#column_lists ul{
	margin:0 0 30px 0;
	padding:0;
	width:100%;
	}
#column_lists ul li.no_link{
	margin:0;
	padding:15px 0 0 0;
	list-style:none;
	color:#cccccc;
	display:block;
	/*border-bottom:1px solid #cccccc;*/  
	text-align:center;
	font-family: 'Oswald', sans-serif;
	text-decoration:none;
	font-size:14px;
	font-weight:400;
	letter-spacing:1px;
	height:38px;
	}
#column_lists ul li.no_link_no_border{
	margin:0;
	padding:15px 0 0 0;
	list-style:none;
	color:#cccccc;
	display:block;
	text-align:center;
	font-family: 'Oswald', sans-serif;
	text-decoration:none;
	font-size:14px;
	font-weight:400;
	letter-spacing:1px;
	height:38px;
	}
#column_lists ul li{
	list-style:none;
	padding:0;
	margin:0;
	}
#column_lists ul li a{
	margin:0;
	padding:15px 0 15px 0;
	display:block;
	text-align:center;
	border-bottom:1px solid #cccccc;
	font-family: 'Oswald', sans-serif;
	text-decoration:none;
	font-size:14px;
	font-weight:400;
	color:#444444;
	background:none;
	letter-spacing:1px;
	}
#column_lists ul li.bordernone a{
	border:none;
	}
#column_lists ul li a:hover{
	background:#eeeeee;
	}
.column_lists_wide{
	margin:0;
	padding:0;
	width:100%;
	display:block;
	float:right;
	}
.column_lists_wide ul{
	margin:0;
	padding:0;
	width:100%;
	}
.column_lists_wide ul li{
	margin:0;
	padding:0;
	list-style:none;
	}
.column_lists_wide ul li a{
	margin:0;
	padding:15px 0 15px 0;
	display:block;
	text-align:center;
	font-family: 'Oswald', sans-serif;
	text-decoration:none;
	font-size:14px;
	font-weight:400;
	color:#444444;
	background:none;
	letter-spacing:1px;
	border-bottom:1px solid #cccccc;
	}
.column_lists_wide ul li.bordernone a{
	border:none;
	}
.column_lists_wide ul li a:hover{
	background:#eeeeee;
	}
#grey_box{
	margin:0;
	padding:0;
	width:100%;
	display:block;
	float:right;
	}
#grey_box ul{
	margin:0;
	padding:0;
	}
#grey_box ul li{
	margin:0;
	padding:10px 10px 10px 10px;
	list-style:none;
	font-weight:310;
	color:#444444;
	font-size:13px;
	line-height:170%;
	background: #eeeeee;
	display:block;
	text-align:center;
	}
#grey_box ul li.dk_grey{
	background: #cccccc;
	}
#content_right{
	margin:0;
	padding:0;
	float:right;
	width:220px;
	}
#content_right img{
	margin:0 0 15px 0;
	padding:0;
	}
.oswald_semi_bold{
	font-weight:400;
	font-size:15px;
	letter-spacing:0;
	}
.oswald_bold{
	font-weight:700;
	}
.column_home{
	margin:-8px 30px 0 0;
	padding:0;
	width:330px;
	display:block;
	float:left;
	}
.column_home a{
	text-decoration:underline;
	color:#de1a22;
	font-style:italic;
	}
#content ul.latest_news{
	margin:0 0 0 15px;
	padding:0;
	font-weight:400;
	color:#444444;
	font-size:12px;
	letter-spacing:1px;
	line-height:130%;
	}
.column_latest_news a.download{
	margin:0;
	padding:15px 0 15px 15px;
	display:block; 
	border-bottom:1px solid #eeeeee;
	width:100%;
	max-width:315px;
	text-decoration:none;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#444444;
	letter-spacing:1px;
	display:block;
	}
.column_latest_news a.download:hover{
	background:#eeeeee;
	}
.column_latest_news a.download_noborder{
	margin:0;
	padding:15px 0 15px 15px;
	display:block; 
	border-bottom:none;
	width:100%;
	max-width:315px;
	text-decoration:none;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#444444;
	letter-spacing:1px;
	display:block;
	}
.column_latest_news a.download_noborder:hover{
	background:#eeeeee;
	}
.column_latest_news_wide{
	margin:0 30px 0 0;
	padding:0;
	width:100%;
	display:block;
	float:left;
	}
.column_latest_news_wide a{
	text-decoration:none;
	}
.column_latest_news_wide a.news_article{
	margin:0;
	padding:0;
	display:block; 
	border-bottom:1px solid #eeeeee;
	width:100%;
	text-decoration:none;
	font-style:normal;
	}
.column_latest_news_wide a.news_article{
	margin:0;
	padding:0;
	display:block; 
	border-bottom:1px solid #eeeeee;
	width:100%;
	text-decoration:none;
	}
.column_latest_news_wide a.news_article:hover{
	background:#eeeeee;
	}
.column_right{
	margin:0;
	padding:0;
	width:220px;
	display:block;
	float:left;
	}
.column_right a.image_button{
	margin:0 0 38px 0;
	padding:0;
	text-decoration:none;
	display:block;
	background:#333333;
	float:left;
	}
.column_right a.image_button img{
	margin:0;
	padding:0;
	float:left;
	}
.column_right a.image_button:hover img{
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
	}
.column_right img{
	margin:0 0 25px 0;
	padding:0;
	}
a.news_archive{
	margin:0;
	padding:0;
	height:63px;
	width:330px;
	background:#cccccc;
	display:block;
	}
a.news_archive:hover{
	background:#A3A3A3;
	}
a.news_archive p{
	margin:0 0 0 10px;
	padding:0;
	color:#ffffff;
	font-family: 'Oswald', sans-serif;
	font-size:20px;
	letter-spacing:1px;
	line-height:140%;
	font-weight:400;
	}
.clicktoview{
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	font-size:15px;
	letter-spacing:0;
	line-height:100%;
	}
.clear{
	clear:both;
	}
.bold{
	font-weight:600;
	}
.black{
	font-weight:800;
	}
.black_italic{
	font-weight:800;
	font-style:italic;
	}
.btn_see_more{
	font-weight:800;
	float:right;
	font-style:italic;
	}
.italic{
	font-style:italic;
	}
.italic_small{
	font-style:italic;
	font-size:12px;
	}
.bold_italic{
	font-weight:600;
	font-style:italic;
	}
.welcome{
	margin:0;
	padding:0;
	font-weight:400;
	font-size:20px;
	color:#444444;
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	letter-spacing:0;
	}
.float_left{
	float:left;
	}
.float_right{
	float:right;
	}
h1,.h1{
	margin:0 0 15px 0;
	padding:0;
	font-family: 'Oswald', sans-serif;
	font-size:25px;
	color:#de1a22;
	font-weight:400;
	letter-spacing:1px;
	line-height:150%;
	}
h2,.h2{
	margin:0 0 15px 0;
	padding:0;
	font-weight:600;
	color:#444444;
	font-size:14px;
	line-height:150%;
	}
h3,.h3{
	margin:0;
	padding:0 0 3px 0;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#de1a22;
	font-size:18px;
	letter-spacing:1px;
	border-bottom:2px solid #de1a22;
	}
h4,.h4{
	margin:0 15px 5px 15px;
	padding:14px 0 0 0;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#444444;
	letter-spacing:1px;
	display:block;
	}
.date{
	font-size:13px;
	font-weight:300;
	font-style:italic;
	}
h5,.h5{
	margin:0 15px 16px 15px;
	padding:0;
	font-weight:400;
	color:#444444;
	font-size:12px;
	letter-spacing:1px;
	line-height:130%;
	}
h6,.h6{
	margin:0 0 20px 0;
	padding:0 0 3px 0;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#de1a22;
	font-size:18px;
	letter-spacing:1px;
	border-bottom:2px solid #de1a22;
	}
p,.p{
	margin:0 0 15px 0;
	padding:0;
	font-weight:300;
	color:#444444;
	font-size:14px;
	line-height:150%;
	}
h7,.h7{
	margin:0 15px 20px 15px;
	padding:14px 0 0 0;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#444444;
	letter-spacing:.5px;
	display:block;
	font-size:17.5px;
	line-height:150%;
	}
p.sponsors{
	margin:0;
	padding:0 0 3px 0;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#444444;
	font-size:18px;
	letter-spacing:2px;
	text-align:left;
	}
#timer {
	width: 364px;
	height: 67px;
	position: relative;
}
#vals {
	width: 100%;
	clear:both;
	margin: 0 auto 0 auto;
}
.numbs {
	font-size: 35px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #ffffff;
}
#y {
	background-image: url(../images/countdown/Countdown2.png);
	background-repeat: no-repeat;
	float:left;
	width: 60px;
	height:43px;
	background-color:#ffffff;
	padding: 0px 0px 0px 4px;
	margin: 2px;
	letter-spacing: 9px;
}
#o {
	background-image: url(../images/countdown/Countdown2.png);
	background-repeat: no-repeat;
	float:left;
	width: 60px;
	height:43px;
	background-color:#ffffff;
	padding: 0px 0px 0px 4px;
	margin: 1px;
	letter-spacing: 9px;
}
#d {
	background-image: url(../images/countdown/Countdown2.png);
	background-repeat: no-repeat;
	float:left;
	width: 60px;
	height:43px;
	background-color:#ffffff;
	padding: 0px 0px 0px 4px;
	margin: 1px;
	letter-spacing: 9px;
}
#h {
	background-image: url(../images/countdown/Countdown2.png);
	background-repeat: no-repeat;
	float:left;
	width: 60px;
	height:43px;
	background-color:#ffffff;
	padding: 0px 0px 0px 4px;
	margin: 1px;
	letter-spacing: 9px;
}
#m {
	background-image: url(../images/countdown/Countdown2.png);
	background-repeat: no-repeat;
	float:left;
	width: 60px;
	height:43px;
	background-color:#ffffff;
	padding: 0px 0px 0px 4px;
	margin: 1px;
	letter-spacing: 9px;
}
#s {
	background-image: url(../images/countdown/Countdown2-nc.png);
	background-repeat: no-repeat;
	float:left;
	width: 55px;
	height:43px;
	background-color:#ffffff;
	padding: 0px 0px 0px 4px;
	margin: 1px;
	letter-spacing: 9px;
}
#labels {
	width: 100%;
	clear:both;
	margin: 0px auto;
}
.labs {
	font-size: 12px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #000000;
}
#yl {
	width: 60px;
	height:20px;
	padding:0px;
	margin:0 10px 0 0;
	text-align:center;
}
#ol {
	float:left;
	width: 55px;
	height:20px;
	padding:0px;
	margin:0 0 0 2px;
	text-align:center;
}
#dl {
	float:left;
	width: 55px;
	height:20px;
	padding:0px;
	margin: 0 0 0 11px;
}
#hl {
	float:left;
	width: 55px;
	height:20px;
	padding:0px;
	margin: 0 0 0 11px;
}
#ml {
	float:left;
	width: 55px;
	height:20px;
	padding:0px;
	margin: 0 0 0 11px;
}
#sl {
	float:left;
	width: 55px;
	height:20px;
	padding:0px;
	margin: 0 0 0 11px;
}
#defaultCountdown { width: 364px; height: 67px; text-align: center;}
hr,.hr{
	margin:25px 0 40px 0;
	padding:0;
	height:1px;
	color:#eeeeee;
	border-top:1px solid #eeeeee;
	border-bottom:none;
	border-left:none;
	border-right:none;
	}
hr.no_margin{
	margin:25px 0 0 0;
	padding:0;
	height:1px;
	color:#eeeeee;
	border-top:1px solid #eeeeee;
	border-bottom:none;
	border-left:none;
	border-right:none;
	}
hr.latest_news{
	margin:15px 0 5px 0;
	padding:0;
	height:1px;
	color:#eeeeee;
	border-top:1px solid #eeeeee;
	border-bottom:none;
	border-left:none;
	border-right:none;
	}
audio{
	max-width:330px;
	}
@media screen and (max-width:980px) and (min-width:770px){
#slider.home{
	display:block;
	}
#content_wide ul.supreme_champion_sponsor li{
	width:40%;
	}
#content_wide ul.champion_sponsor li{
	width:40%;
	}
#content_wide ul.reserve_champion_sponsor li{
	width:40%;
	}
#content_wide ul.second_place_sponsor li{
	margin:0 15px 40px 15px;
	}
#content img.content_logo{
	width:auto;
	float:right;
	margin:0 0 20px 20px;
	padding:0;
	}
#content_wide ul.first_place_sponsor li{
	margin:0 3% 10px 3%;
	padding:0;
	list-style:none;
	float:left;
	display:block;
	width:27.3%;
	}
hr.sponsors{
	display:none;
	}
	
#sponsor_scroll{
	display:none;
	}
p.sponsors{
	display:none;
	}
#content_wide ul.entertainment{
	margin:0 0 20px 0;
	padding:0;
	}
#content_wide ul.entertainment li.xplosive_big{
	margin:0 0 20px 0;
	display:block;
	}
#content_wide ul.entertainment li.xplosive_small{
	display: none;
	}
#content_wide ul.entertainment li.image{
	margin:0 20px 10px 20px;
	}
#content_wide ul.entertainment li.info{
	width:100%;
	}
#content_wide ul.entertainment li.image{
	margin:0 20px 0 0;
	max-width:240px;
	}
#content_wide ul.entertainment li.info{
	width:55%;
	}
#slider img{
	width:100%;
	height:auto;
	}
#breadcrumbs{
	display:block;
	}
#breadcrumbs_mobile{
	display:none;
	}
#wrapper{
	margin:20px auto 0 auto;
	padding:0;
	width:90%;
	max-width:980px;
	}
#header{
	margin:0 auto 0 auto;
	padding:0;
	width:100%;
	}
#logo{
	margin:15px 0 0 15px;
	padding:0;
	}
#dates_ribbon_mobile{
	display:block;
	position:absolute;
	right:-12px;
	top:-12px;
	z-index:100;
	}
#dates_ribbon_mobile img{
	margin:0;
	padding:0;
	position:absolute;
	right:0;
	top:0;
	width:150px;
	height:auto;
	}
#dates_ribbon{
	display:none;
	}
#countdown{
	margin:0 100px 0 0;
	padding:0;
	float:right;
	max-width:364px;
	}
#countdown p.mobile{
	display:block;
	}
#countdown p.desktop{
	display:none;
	}
#defaultCountdown{
	float:left;
	}
#nav{
	display:none;
	}
#nav_dropdown{
	display:block;
	}
#nav_mobile{
	display:none;
	}
#nav_dropdown{
	display:block;
	margin:0;
	padding:0;
	width:35%;
	position:absolute;
	z-index:100;
	left:20px;
	top:125px;
	}
#nav_dropdown select{
	margin:0;
	padding:0 0 0 5px;
	width:100%;
	height:40px;
	border:none;
	background:url(../images/nav_bg.png) repeat;
	letter-spacing:.5px;
	font-family: 'Oswald', sans-serif;
	font-size:13px;
	font-weight:400;
	color:#ffffff;
	}
#nav_dropdown option{
	margin:0;
	padding:5px 0 5px 10px;
	letter-spacing:.5px;
	font-family: 'Oswald', sans-serif;
	font-size:13px;
	font-weight:400;
	background:url(../images/nav_bg.png) repeat;
	color:#b9b9b9;
	}
#nav_dropdown option ul li a:hover{
	color:#ffffff;
	background:#000000;
	}
#nav_dropdown option ul li.selected a{
	color:#ffffff;
	background:#000000;
	}

#content.home{
	margin:0;
	padding:0;
	width:100%;
	}
#content{
	margin:0;
	padding:0;
	width:100%;
	}
#content_left{
	width:90%;
	max-width:940px;
	margin:0 5% 20px 5%;
	padding:0;
	}
#content_wide{
	width:90%;
	max-width:940px;
	margin:0 5% 20px 5%;
	padding:0;
	}
#content_wide div.column_left{
	width:55%;
	}
.column_left{
	width:55%;
	}
#column_lists{
	width:40%;
	}
#content_right{
	display:none;
	}
.column_right{
	display:block;
	width:95%;
	margin:0 0 0 5%;
	padding:0;
	}
.column_right a{
	margin:0 5% 0 0;
	padding:0;
	display:block;
	float:left;
	width:28%;
	}
.column_home{
	margin:0 0 30px 5%;
	padding:0;
	width:45%;
	float:left;
	}
.column_latest_news{
	margin:0 5% 30px 5%;
	padding:0;
	width:40%;
	float:right;
	}
.column_latest_news a.news_article{
	margin:0;
	padding:0;
	width:100%;
	}
a.news_archive{
	margin:0;
	padding:0;
	width:100%;
	}
#footer{
	width:100%;
	max-width:1000px;
	}
#footer_left{
	margin:0;
	padding:0;
	width:100%;
	float:none;
	text-align:center;
	}
#footer_right{
	margin:0;
	padding:0;
	width:100%;
	float:none;
	text-align:center;
	}
#footer_left img{
	display:block;
	margin:0 auto 5px auto;
	padding:0;
	}
}
@media screen and (max-width:770px){
#content ul.columns{
	margin:0 5% 0 5%;
	float:none;
	width:90%;
	}
#content ul.columns li{
	margin:0 0 5px 20px;
	padding:0;
	list-style: url(../images/list_style.png);
	}
#content ul.columns_nomarg{
	margin:0 5% 0 5%;
	float:none;
	width:90%;
	}
#content ul.columns_nomarg li{
	margin:0 0 5px 20px;
	padding:0;
	list-style: url(../images/list_style.png);
	}
#content_wide ul.supreme_champion_sponsor li{
	width:80%;
	}
#content_wide ul.champion_sponsor li{
	width:80%;
	}
#content_wide ul.reserve_champion_sponsor li{
	margin:10px 10px 30px 10px;
	width:40%;
	}
#content_wide ul.first_place_sponsor li{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	display:block;
	width:100%;
	}
#content_wide ul.first_place_sponsor{
	width:90%;
	margin:0 5% 0 5%;
	}
#content_wide ul.second_place_sponsor li{
	margin:0 2% 0 2%;
	width:46%;
	}
#content img.content_logo{
	width:auto;
	float:left;
	margin:0 60px 20px 60px;
	padding:0;
	display:block;
	}
hr.sponsors{
	display:none;
	}
#sponsor_scroll{
	display:none;
	}
p.sponsors{
	display:none;
	}
#content_wide ul.sitemap_key{
	margin:0 0 20px 0;
	padding:0;
	float:left;
	}
#content_wide ul.sitemap_key li{
	margin:0 0 0 30px;
	padding:0 0 0 0;
	display:block;
	float:left;
	width:70px;
	height:40px;
	text-align:center;
	}
#content_wide img.sitemap{
	width:90%;
	margin:0 0 0 20px;
	padding:0;
	}
#content_wide ul.sitemap{
	margin:0 0 0 20px;
	width:90%;
	}
#content_wide{
	margin:0 0 20px 0
	}
#contact_form{
	width:100%;
	display:block;
	}
#contact_left{
	width:100%;
	display:block;
	}
#contact_left img{
	margin:0 0 0 20px;
	padding:0;
	width:80%;
	}
#contact_form_area{
	padding:0 0 0 20px;
	width:85%;
	display:block;
	float:left;
	}
#contact_form_area h6{
	margin:0 0 20px 0;
	width:100%;
	float:left;
	}
#content_wide ul.entertainment{
	margin:0;
	padding:0;
	}
#content_wide ul.entertainment li.xplosive_big{
	display:none;
	}
#content_wide ul.entertainment li.xplosive_small{
	margin:0 20px 20px 20px;
	display: block;
	}
#content_wide ul.entertainment li.image{
	margin:0 20px 10px 20px;
	}
#content_wide ul.entertainment li.info{
	width:100%;
	}
#ticket_prices{
	margin:0 auto 20px auto;
	width:90%;
	}
#slider.home{
	margin:0 0 15px 0;
	display:block;
	}
#slider{
	margin:0 0 15px 0;
	}
#slider img{
	width:100%;
	height:auto;
	}
.column_left{
	width:100%;
	}
.column_left a{
	text-decoration:underline;
	color:#de1a22;
	font-style:italic;
	}
.column_left ul{
	margin:0 20px 20px 20px
	}
#column_lists{
	width:100%;
	}
#column_lists ul{
	margin:0 20px 20px 20px;
	width:90%;
	}
.column_right{
	display:block;
	width:90%;
	margin:0 5% 0 5%;
	padding:0;
	}
.column_right a{
	margin:0;
	padding:0;
	width:100%;
	}
#breadcrumbs{
	display:none;
	}
#wrapper{
	margin:20px auto 0 auto;
	padding:0;
	width:90%;
	max-width:980px;
	}
#header{
	margin:0 auto 0 auto;
	padding:0;
	width:100%;
	}
#logo{
	margin:15px 0 0 15px;
	padding:0;
	display:block;
	width:100%;
	}
#dates_ribbon_mobile{
	display:block;
	position:absolute;
	right:-12px;
	top:-12px;
	z-index:100;
	}
#dates_ribbon_mobile img{
	margin:0;
	padding:0;
	position:absolute;
	right:0;
	top:0;
	width:150px;
	height:auto;
	}
#dates_ribbon{
	display:none;
	}
#countdown{
	margin:0 0 0 5px;
	padding:0;
	float:left;
	width:100%;
	}
#countdown p.mobile{
	width:95%;
	display:block;
	}
#countdown p.desktop{
	display:none;
	}
#defaultCountdown{
	float:left;
	}
#nav{
	display:none;
	}
#nav_mobile{
	display:none;
	}
#nav_dropdown{
	display:block;
	margin:0;
	padding:0;
	width:100%;
	}
#nav_dropdown select{
	margin:0;
	padding:0 0 0 5px;
	width:100%;
	height:40px;
	border:1px solid #cccccc;
	background:url(../images/nav_bg.png) repeat;
	letter-spacing:.5px;
	font-family: 'Oswald', sans-serif;
	font-size:13px;
	font-weight:400;
	color:#ffffff;
	}
#nav_dropdown option{
	margin:0;
	padding:5px 0 5px 10px;
	letter-spacing:.5px;
	font-family: 'Oswald', sans-serif;
	font-size:13px;
	font-weight:400;
	background:url(../images/nav_bg.png) repeat;
	color:#b9b9b9;
	}
#nav_dropdown option ul li a:hover{
	color:#ffffff;
	background:#000000;
	}
#nav_dropdown option ul li a.current{
	color:#ffffff;
	background:#000000;
	}
#grey_box{
	width:100%;
	}
#content.home{
	margin:0;
	padding:0;
	width:100%;
	}
#content{
	margin:0;
	padding:0;
	width:100%;
	}
#content img.map{
	width:90%;
	margin:0 0 20px 20px;
	}
#content ol{
	margin:0 20px 20px 30px;
	padding:0;
	}
#content ol li{
	font-size:13px;
	}
#content ul{
	margin:0 20px 20px 20px;
	font-size:13px;
	}
.column_home{
	width:100%;
	padding:20px 0 0 0;
	}
.column_latest_news{
	display:block;
	margin:30px 5% 30px 5%;
	padding:0;
	width:90%;
	}
.column_latest_news h3{
	margin:0;
	}
.column_latest_news img{
	margin:0 0 10px 0;
	padding:0;
	width:100%;
	}
.column_latest_news a.news_article{
	width:100%;
	max-width:none;
	}
.column_latest_news a.news_archive{
	width:100%;
	max-width:none;
	}
#content ul.timetables{
	margin:0 1% 0 1%;
	padding:0;
	width:98%;
	float:left;
	}
#content ul.timetables li{
	margin:0;
	padding:0;
	width:100%;
	}
h1,.h1{
	margin:0 20px 20px 20px;
	}
h2,.h2{
	margin:0 20px 20px 20px;
	font-size:13px;
	}
h3,.h3{
	margin:0 20px 0 20px;
	}
h3.exhibitioners{
	margin:0 20px 20px 20px;
	}
h6,.h6{
	margin:0 20px 20px 20px;
	}
p,.p{
	margin:0 20px 20px 20px;
	color:#444444;
	font-size:13px;
	}
#footer{
	width:90%;
	}
#footer_left{
	margin:0;
	padding:0;
	width:100%;
	float:none;
	text-align:center;
	}
#footer_right{
	margin:0;
	padding:0;
	width:100%;
	float:none;
	text-align:center;
	}
#footer_left img{
	display:block;
	margin:0 auto 5px auto;
	padding:0;
	}
#sponsor{
	margin:0 13px 0 13px;
	padding:20px 0 0 0;
	text-align:right;
	font-family: 'Oswald', sans-serif;
	font-size:12px;
	font-weight:300;
	color:#444444;
	position:relative;
	width:90%;
	border-top:1px solid #eeeeee;
	letter-spacing:.5px;
	}
#sponsor a{
	text-decoration:none;
	color:inherit;
	font-style:normal;
	}
#sponsor img{
	margin:0;
	padding:0;
	left:0;
	position:absolute;
	width:40%;
	height:auto;
	max-width:132px;
	bottom:0;
	}
.oswald_semi_bold{
	font-weight:400;
	font-size:12px;
	letter-spacing:0;
	}
.oswald_bold{
	font-weight:700;
	}
/*---countdown---*/
#timer {
	width: 300px;
	height: 55px;
	position: relative;
}
#vals {
	width: 100%;
	clear:both;
	margin: 0px auto;
}
.numbs {
	font-size: 28px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #ffffff;
}
#o {
	background-image: url(../images/countdown/Countdown2_sml.png);
	background-repeat: no-repeat;
	float:left;
	width: 48px;
	height:35px;
	background-color:#ffffff;
	padding: 0px 0px 0px 3px;
	margin: 1px;
	letter-spacing: 7px;
}
#d {
	background-image: url(../images/countdown/Countdown2_sml.png);
	background-repeat: no-repeat;
	float:left;
	width: 48px;
	height:35px;
	background-color:#ffffff;
	padding: 0px 0px 0px 3px;
	margin: 1px;
	letter-spacing: 7px;
}
#h {
	background-image: url(../images/countdown/Countdown2_sml.png);
	background-repeat: no-repeat;
	float:left;
	width: 48px;
	height:35px;
	background-color:#ffffff;
	padding: 0px 0px 0px 3px;
	margin: 1px;
	letter-spacing: 7px;
}
#m {
	background-image: url(../images/countdown/Countdown2_sml.png);
	background-repeat: no-repeat;
	float:left;
	width: 47px;
	height:35px;
	background-color:#ffffff;
	padding: 0px 0px 0px 3px;
	margin: 1px;
	letter-spacing: 7px;
}
#s {
	background-image: url(../images/countdown/Countdown2-nc_sml.png);
	background-repeat: no-repeat;
	float:left;
	width: 42px;
	height:35px;
	background-color:#ffffff;
	padding: 0px 0px 0px 3px;
	margin: 1px;
	letter-spacing: 7px;
}
#labels {
	width: 100%;
	clear:both;
	margin: 0px auto;
}
.labs {
	font-size: 9px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #000000;
}
#ol {
	float:left;
	width: 51px;
	height:15px;
	padding:0px;
	margin: 0px;
}
#dl {
	float:left;
	width: 51px;
	height:15px;
	padding:0px;
	margin: 0px;
}
#hl {
	float:left;
	width: 54px;
	height:15px;
	padding:0px;
	margin: 0px;
}
#ml {
	float:left;
	width: 55px;
	height:15px;
	padding:0px;
	margin: 0px;
}
#sl {
	float:left;
	width: 46px;
	height:15px;
	padding:0px;
	margin: 0px;
}
#defaultCountdown { width: 300px; height: 55px; text-align: center;}
	}